Wireshark Multiple Denial of Service Vulnerabilities

Bugtraq ID: 105174
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-16058
CVE-2018-16056
CVE-2018-16057
Remote: Yes
Local: No
Published: Aug 29 2018 12:00AM
Updated: Aug 29 2018 12:00AM
Credit: The vendor reported these issues.
Vulnerable: Wireshark Wireshark 2.6.2
Wireshark Wireshark 2.6.1
Wireshark Wireshark 2.6
Wireshark Wireshark 2.4.8
Wireshark Wireshark 2.4.7
Wireshark Wireshark 2.4.6
Wireshark Wireshark 2.4.5
Wireshark Wireshark 2.4.4
Wireshark Wireshark 2.4.3
Wireshark Wireshark 2.4.1
Wireshark Wireshark 2.4
Wireshark Wireshark 2.2.16
Wireshark Wireshark 2.2.15
Wireshark Wireshark 2.2.14
Wireshark Wireshark 2.2.13
Wireshark Wireshark 2.2.12
Wireshark Wireshark 2.2.11
Wireshark Wireshark 2.2.10
Wireshark Wireshark 2.2.9
Wireshark Wireshark 2.2.8
Wireshark Wireshark 2.2.7
Wireshark Wireshark 2.2.6
Wireshark Wireshark 2.2.5
Wireshark Wireshark 2.2.4
Wireshark Wireshark 2.2.3
Wireshark Wireshark 2.2.2
Wireshark Wireshark 2.2.1
Wireshark Wireshark 2.2
Wireshark Wireshark 2.4.2
Not Vulnerable: Wireshark Wireshark 2.6.3
Wireshark Wireshark 2.4.9
Wireshark Wireshark 2.2.17


 

Privacy Statement
Copyright 2010, SecurityFocus